{
  "Name": "73f31be5-308c-4aa5-a192-2076794466a4",
  "Guid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
  "Description": null,
  "Metadata": {
    "Versions": "[\"2.3.0.201\"]"
  },
  "Resources": [
    {
      "Location": "TypeDisplayNameOverrides.json",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "DisabledObjectCommands.json",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15-AllUsers.opt",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15-Peter Gullander-LAPTOP-6T1RIILR.opt",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15.CPX_E_CEC_C1.Application.fe87110f-86a3-4f09-9697-d4c8fd578b29.compileinfo",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15.project",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15.CPX_E_CEC_C1.Application.fe87110f-86a3-4f09-9697-d4c8fd578b29.bootinfo",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15.CPX_E_CEC_C1.Application.fe87110f-86a3-4f09-9697-d4c8fd578b29.bootinfo_guids",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    },
    {
      "Location": "Prog 220919_V15.CPX_E_CEC_C1.Application.xml",
      "Description": null,
      "OwnerGuid": "c9655c1b-8870-45ea-9e4d-b2da706a4bff",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.01"
}